Subject: Re: bug#33861: Problem building sources for guile-bash

From: Ludovic Courtès <[email-masked]>
Date: Wed, 09 Jan 2019 14:38:40 +0100

Hello Björn,

Björn Höfling <[email-masked]> skribis:

> But I tried it with network connection shut down (don't know where we
> do not have substitutes and was too lazy to configure firewall): Then
> it tries git, fails. It then tries our substitute server and fails. But
> that failure is again a stacktrace, and it doesn't try the SWH fallback.

Could you paste the backtrace you got?

Thanks for testing!
Ludo’.